/*TOOLTIPS*/
.tooltip-cont{ position:relative; float:left; }
.tooltip-cont label{ padding-right:30px !important; width:190px; }
.tooltips{ background:url(../img/ico/tooltip.png) no-repeat 0 0; width:15px; height:15px; position:absolute; top:3px; right:15px; }
.tooltip{ position:absolute; overflow:hidden; z-index:10000; }
.tooltip .xarrow{ position:absolute; left:3px; top:17px; background:url(../img/ico/tooltip-arrow.png) no-repeat 0 0; height:30px; width:15px; }
.tooltip .xboxcontent { margin:5px 5px 5px 17px; padding:15px 20px; background:#fff; border:1px solid #a6a6a6; font:normal 12px/17px arial; color:#555; text-align:left; 
-moz-border-radius:7px;
-webkit-border-radius:7px;
border-radius:7px;
-moz-box-shadow:3px 3px 3px #cdcdcd;
-webkit-box-shadow:3px 3px 3px #cdcdcd;
box-shadow:3px 3px 3px #cdcdcd;
}
.tooltip .xboxcontent b{ font:bold 15px/20px arial; }
.tooltip .xboxcontent ul{ margin:0 0 0 15px; list-style:disc; color:#bbb; }
.tooltip .xboxcontent li{ margin:5px 0 0; }
.tooltip .xboxcontent li span{ color:#555; }